Subject: DMCA
From: "M. Ramanada Singh" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Siji George <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ruchi Johri <[email-masked]>
Date: Wed, 30 Nov 2011 21:55:03 +0530 (IST)

Hi Sir, 

DMCA Chat Transcript for escalation.. 

Name of the Customer : Jennifer 
Phone Number : Work is 613-780-8642 and cell is 613-220-0026 
Best time to call : between 12:45-2pm and finish work at 5pm 
Email Address : [email-masked] 

Is an R7 rating worse or better than what would appear on my credit report if I were to enter into a Consumer Proposal? 
Is an R7 rating worse or better than what would appear on my credit report if I were to enter into a Consumer Proposal? 
Shelly has joined the chat. 
Shelly ( 09:40:45 ) : Hi Jennifer, My name is Shelly 
Jennifer ( 09:40:53 ) : Hi Shelly. 
Shelly ( 09:41:03 ) : Would you like to know how our program works? 
Jennifer ( 09:41:20 ) : Sure, thank you. 
Shelly ( 09:42:02 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Shelly ( 09:42:11 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Shelly ( 09:42:29 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 09:42:39 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 09:42:46 ) : Would you like to know if you can qualify for the program? 
Jennifer ( 09:42:59 ) : Basically, I'm separating from my spouse, we only have one joint debt, being a line of credit, how would that be affected with your program? And yes, I would like to know about qualifying. 
Shelly ( 09:43:57 ) : I understand that the credit rating is very important to you. 
Shelly ( 09:44:03 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 09:44:11 ) : What’s your telephone number? 
Jennifer ( 09:44:34 ) : Sure. Work is 613-780-8642 and cell is 613-220-0026, but would prefer to speak after work/at lunch hour. 
Shelly ( 09:44:58 ) : Thanks for the number. 
Shelly ( 09:45:02 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly ( 09:45:08 ) : What’s the best time to call? 
Jennifer ( 09:45:41 ) : So, I take lunch between 12:45-2pm and I finish work at 5pm. 
Shelly ( 09:45:55 ) : Thanks for sharing the details. 
Shelly ( 09:46:23 ) : I will have one of our debt consultant get back to you as soon as possible. 
Jennifer ( 09:46:30 ) : Great, thank you! 
Shelly ( 09:46:30 ) : Have a nice day 
Shelly ( 09:46:34 ) : Bye for now 
Shelly ( 09:46:45 ) : Thanks for visiting Debt Managers. 

Ramananda